Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Generator Obfuscator

Changes or removes the generator meta tag to confuse hacking scripts, etc., to provide a small, additional layer of security.


Technical support for this plugin will be provided via the WordPress plugin forum. Additional support may be available at plugin's homepage.

Requires: 3.0 or higher
Compatible up to: 3.1.4
Last Updated: 4 years ago
Active Installs: 20+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1